[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TLazAccessibleObject.AccessibleValue

The value of this accessible object.

## Declaration

Source position: controls.pp line 1165

`public property TLazAccessibleObject.AccessibleValue : TCaption read GetAccessibleValue write SetAccessibleValue;`

## See also

TControl.AccessibleValue |  | The accessibility value for the control.